Joomla! 1.5.19 – Sicherheitsupdate

4d8c9898b5bb88437f053c8b957f47f3

Das Joomla! Projekt hat soeben, ein weiteres, kleines Update Joomla 1.5.19 namens [Wojmamni ama batani] heraus gegeben.

Dabei schliesst diese Version drei mittlere und eine kleine Sicherheitslücke sowie das Mootools-Plugin wird auf die Version 1.2.4 aktualisiert

Weil diese Aktualisierung auch mehrere sicherheitsrelevanten Verbesserungen enthält, wird empfohlen, das Update einzuspielen.

Clubmitglieder können hier die Erfahrungen zum Update diskutieren und mögliche Fragen stellen. Falls du noch kein Clubmember bist, kannst du dich hier kostenlos registrieren.

Es empfiehlt sich, vor der Aktualisierung unbedingt eine Sicherung der Seite anzulegen, um bei einem fehlerhaften Update, den ursprüngliche Zustand wieder herzustellen.

Hier ein Auszug der original Ankündigung von joomla.org auf Deutsch übersetzt:

Download

Sicherheit

    • Geringe Priorität – Core – SQL Injection / Interal Path Exposure. Mehr Infos »
    • Mittlere Priorität – Core – XSS Lücke im Backend. Mehr Infos »
    • Mittlere Priorität – Core – XSS Lücke im Backend. Mehr Infos »
    • Mittlere Priorität – Core – XSS Lücke im Backend. Mehr Infos »

Komponenten

    • Es wurden keine Komponentenfehler behoben.

Module

    • Es wurden keine Modulfehler behoben.

Plugins

    • Mootools 1.2.4 Upgrade Plugin (21416). Beachten Sie, dass dieses Update keine Auswirkung auf bestehende Webseiten-Installationen hat, solange man das neue Plugin nicht explizit aktiviert hat. Lesen Sie dazu den Wiki-Artikel: Was ist das Mootools 1.2.4 Plugin?

Legacy

    • Es wurden keine Legacy Fehler behoben

Templates

    • Es wurden keine Templatefehler behoben.

Sprache

    • Es wurden keine Sprachdateifehler behoben.

Administrator

    • Es wurden keine Administratorfehler behoben.

System

Es wurden keine Systemfehler behoben.

Statistik für die 1.5.19 Zeitspanne:

Innerhalb der Joomla! 1.5.19 wurden:

    • 4 Fehler behoben in SVN
    • 9 Übermittlungen

Der Bugtracker ist um 40 neue Fehler angewachsen:

    • 48 neu gemeldet
    • 4 geschlossen
    • 4 behoben in SVN

Zum Zeitpunkt, wo die 1.5.19 Version erstellt wurde, hatte der Tracker noch 376 offene Punkte:

    • 229 offen
    • 105 bestätigt
    • 42 pendent
Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn
Share on pinterest
Pinterest
Share on whatsapp
WhatsApp
Share on email
Email

Das könnte dich auch interessieren...

Checkliste Erweiterungen

Checkliste für ein Erweiterungen Audit

Die Wahl der richtigen Erweiterung ist entscheidend für die Sicherheit. In diesem Artikel biete ich dir eine Checkliste, wie du deine Erweiterungen von Zeit zu Zeit überprüfen kannst, ob sie noch legitim sind.

Weiterlesen »

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Willkommen zurück, wir haben dich vermisst

Bitte anmelden, um alle Inhalte werbefrei lesen zu können.

Registrieren | Passwort vergessen?

Diese Website verwendet Cookies, um dir die bestmögliche Nutzung dieser Website zu ermöglichen. Wenn du weiterhin auf dieser Website surfst, akzeptierst du die Verwendung von Cookies. Mehr erfahren